<template>
    <div :id="eleve.getId()" class="uk-margin">
        <div class="uk-card uk-card-default uk-card-body utilisateur-element">
            {{ eleve.getNom() }} {{ eleve.getPrenom() }}
        </div>
    </div>
</template>

<script lang="ts">
import Component from 'vue-class-component';
import Vue from 'vue';
import { Prop } from 'vue-property-decorator';
import Utilisateur from '@/classes/Utilisateur';
@Component
export default class EleveClasse extends Vue {
    @Prop() eleve: Utilisateur;
}
</script>
<style scoped>
.utilisateur-element {
    padding: 5px 20px;
}
</style>
